﻿html,
body {
  font-family: Gabriola,felipa,Montaga,Lustria,Federo,sans-serif;
  margin: 0 auto;
  color: #222;
  line-height: 0;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

#bottoms {
	margin-top:85px;
}
h3 {
	margin-top: 0;
}
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Stay on top */
  top: 0; /* Stay at the top */
  right: 0;
  overflow-x: hidden; /* Disable horizontal scroll */
  overflow-y: hidden; /* Disable horizontal scroll */
  padding-top: 80px;/* Place content 60px from the top */
  transition: 0.5s linear; /* 0.5 second transition effect to slide in the sidenav */
  background-color: transparent;
  background: url('../images/side.png') no-repeat ;
  font-family: Gabriola,Montaga,Lustria,Federo,sans-serif;

}

/* The navigation menu links */

.sidenav a {
  padding: 0 15px 0 65px;
  text-decoration: none;
  text-shadow: none;
  font-size: 19px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
}
.sidenav a:link {
  text-decoration: none;
  text-shadow: none;
  font-size: 19px;
  font-weight: bold;
  color: #990000;
  

}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #000;
  text-shadow: none;
  -webkit-filter: drop-shadow(0px 0px 10px #996600);
  filter: drop-shadow(0px 0px 10px #996600);
  cursor: url('../images/backgrounds/pen3.png') 0 93, auto;
}
.sidenav h4 {
  font-family: Gabriola,Montaga,Lustria,Federo,sans-serif;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
  margin: 0;
  height: auto;
   padding-top: 5px;
}

.sidenav h6 {
    font-family: Gabriola,Montaga,Lustria,Federo,sans-serif;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    color: #990000;
    display: block;
    transition: 0.3s;
    padding: 0px;
    height: auto;
    line-height: 0.8;
}
.sidenav h1 {
  font-family: Gabriola,felipa,Montaga,Lustria,Federo,sans-serif;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #990000;
  display: block;
  transition: 0.3s;
  margin: 0;
  height: auto;
}
h4:hover {
	  color: #800000;
  text-shadow: none;
}
.sidenav h6:hover {
	  color: #000;
  text-shadow: none;
}
h1:hover {
	  color: #800000;
  text-shadow: none;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.menu-section {
  margin: 0;
  padding: 0;

}

.menu-section-title {
	font-family: Gabriola,felipa,Montaga,Lustria,Federo,sans-serif;
    color: #000;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: 36px;
    margin-top: 0;
    padding: 0 15px;
}

.menu-section-list {
  padding:0 21px 0 60px;
  margin: 0px 0;
  list-style:none;
}

.menu-section-list a {
  display: inline;
  /*padding: 0px 0px 0px 10px;*/
  padding: 0;
  width:215px;
}
.menu-section-list h6:a {
	font-family: Gabriola,felipa,Montaga,Lustria,Federo,sans-serif;
    color: #000;
    font-size: 21px;
}

.menu-section-list h3 {
	margin-top: 0px;
}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-right .5s;
   padding: 20px;
}

@media only screen and (min-width: 768px) {
#sidebutton {
    height: 84px;
    overflow-x: hidden;
    padding-right: 75px;
    position: fixed;
    right: 0;
    top: 330px;
    transition: 0.5s linear;
    z-index: 10000;
	cursor: pointer;
    background: url('../images/sidebutton.png') no-repeat ;	

}

}
@media only screen and (max-width: 768px) {
	#sidebutton {    
	height: 84px;
    overflow-x: hidden;
    padding-right: 25px;
    position: fixed;
    right: 0;
    top: 300px;
    transition: 0.5s linear;
    z-index: 10000;
	cursor: pointer;
    background: url('../images/sidebutton.png') no-repeat ;
}

}





/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}

} 
